
.ny3_main {
  min-width: 1200px; margin: 0px auto;min-height:400px;
}

.box{width: 1200px; margin: 0px auto;}
.dqwz{width: 100%; height: 44px; background: #edf3f6; margin: 0px auto;}
.dqwz .dqwz_con{width: 1170px; height: 44px; line-height: 44px; margin: auto;  padding-left: 30px; font-size: 15px; color: #666666;}
.dqwz .dqwz_con a{color: #666; padding-left: 5px; padding-right: 5px;}

.ny3column{width: 100%; height: 50px; line-height: 50px; border-bottom: 1px #eee solid; margin-top: 20px;}
.ny3column h1{font-size: 24px; color: #245398;}




.xxgkmla{width: 1200px; margin: 0px auto; margin-top: 30px;}
.xxgkcolumn{width: 1150px; height: 46px; line-height: 46px; background: #f2f2f2; font-size: 20px; color: #245398; font-weight: bold; padding-left: 50px;}

.zwgklist2{ width: 100%; margin: 0px auto; margin-top: 20px;}
.zwgklist2 ul li{ width: 360px;float: left; display: block; height: 40px; line-height: 40px;  margin:0 11px; }
.zwgklist2 ul li a{float: left; font-size: 16px; padding-left: 20px;}
.zwgklist2 ul li a:hover{ color: #245398;}
.zwgklist2 ul li span.time{  float:left; color: #000; font-size: 16px;}

.xxgkcolumn2{width: 1150px; height: 46px; line-height: 46px; background: url(../images/tb4.png) 20px center no-repeat #f2f2f2; font-size: 20px; color: #245398; font-weight: bold; padding-left: 50px;}

.ny3columnzfgzjg{width: 100%; height: 66px; line-height: 66px; background: url(../images/tb5.jpg) center top no-repeat; margin-top: 48px;}
.ny3columnzfgzjg h1{font-size: 24px; color: #245398; text-align: center; padding-top: 20px;}